<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ name }}</title>
    <style>
      body {font-family: Arial, Helvetica, sans-serif;} 
      .navbar1 {background-color: #333; padding: 15px; text-align: center;}
      .navbar1 a:hover {background-color: #ddd;  color: black; padding: 15px;}
      .navbar1 a {text-decoration: none; color: white; text-align: center;}
      .navbar2 {background-color: #4d4f54; padding: 10px; text-align: center;}
      .navbar2 a:hover {background-color: #ddd;  color: black; padding: 10px;}
      .navbar2 a {text-decoration: none; color: white; text-align: center;}
      div {background-color: #fcba03; padding: 15px; text-align: center;}
    </style>
  </head>
  <body>
    <div class="navbar1">
      <a href="/lab-1/">Lab 1</a>
      <a href="/lab-2/">Lab 2</a>
      <a href="/lab-3/">Lab 3</a>
      <a href="/lab-4/">Lab 4</a>
    </div>

    <div class="navbar2">
      <a href="/lab-1/friends">Friend List</a>
    </div>

    <div>
      <h1>Hello my name is {{ name }}</h1>
      <article>NPM : {{ npm }}</article>
      <article>I am {{ age }} years old</article>
    </div>
  </body>
</html>
